package com.bytedance.ies.xelement.reveal;

import X.QNZ;
import com.bytedance.covode.number.Covode;
import com.lynx.tasm.behavior.ui.LynxBaseUI;
import com.lynx.tasm.behavior.ui.UIGroup$$PropsSetter;

public class LynxRevealInnerTop$$PropsSetter extends UIGroup$$PropsSetter {
    static {
        Covode.recordClassIndex(32574);
    }

    public void setProperty(LynxBaseUI lynxBaseUI, String str, QNZ qnz) {
        super.setProperty(lynxBaseUI, str, qnz);
    }
}
